/*

Theme Name: DiviChild

Description: A child theme for the DiviTemplate

Author: w3it Web Design

Author URI: http://www.w3it.com.au

Template: Divi

Version: 1.0



*/


@import url("../Divi/style.css");
/* Dark Blue #0f377e*/
/* Light Blue #15b1fb*/
body.custom-background{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	/*background-size: contain !important;*/
	 background-repeat: no-repeat !important;
	 /*background-position:  center 200px; !important;*/
	 background-attachment: fixed !important;
}
h1, h2, h3, h4 {color: #0f377e;}
#main-header { background:#15b1fb !important; height:120px; padding:0px;}
.et_fixed_nav #logo {
  max-height: 100px;
  margin-bottom: 0;
}
#et-top-navigation {

  position:relative;
   right: 0px;
   top: 90px;
  padding-left:inherit !important;
  padding-top:inherit !important;
}
.nav li ul {
  
  top: 29px;
  
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu{
	 
  min-width: 600px;
  text-align: right;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .sub-menu a {
  color: #0f377e !important;
}
.et_mobile_menu {
 
    left: inherit;
    right: 0;
    width: 400px;
    top: 40px;

}
.et_mobile_menu .menu-item-has-children > a {
    
    color: #0F377E;
    background-color: rgba(0,0,0,0.07);
}

#main-content, .et_pb_section {
  background-color:transparent !important;
}
#top-menu a:hover, .fullwidth-menu a:hover {
	color:#0f377e;
}

.et_pb_section {
 padding: 10px 0!important;
 
}
.et_pb_section.et_section_regular:first-of-type {
  padding-top: 0px !important;
      padding-bottom: 0px !important;
}
.minHeightBox div.et_pb_text { min-height:350px !important;}
	

.et_pb_text {
  margin-bottom: 5px;
}
.soliloquy-container .soliloquy-next,.soliloquy-container .soliloquy-prev, .soliloquy-container .soliloquy-controls {
	display:none !important;
}
.noMargin .et_pb_row {
 padding:0px !important;}
.testAuthor, .testComp {
	font-weight:bold;
	font-style:italic;
	font-size:16px;
	color: #0f377e;
}
.linksTable {width:100%; border: none !important;}
.linkTableCell{width:50%;  border: none !important;}
 .wdform_page {
	background:none !important;
	
}
.form10 .wdform-label, .form10 .wdform-ch-rad-label {
 
  color: #161616 !important;
}
.form10 .wdform-label-section {
  padding-top: 3px;
}
.form-group input[type=text], .form-group input[type=password]{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.form-group  input[type=submit]{
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  line-height: 25px;
  background: #013D7C;
  padding: 0px 10px;
  vertical-align: middle;
  font-size: 14px;
  min-width: 60px;
  min-height: 25px;
  font-family: Segoe UI;
  border: 1px solid transparent;
  margin: 5px 5px 5px 0px;
}
.wdform_section, .wdform-element-section, .wdform-field, .wdform_section .wdform_column {
	width:100% !important;
	display: block !important;
}
.productRow {margin-bottom:50px;}
.paypal-qty, .paypal-submit{float: left;}
  /* background: #FFFFFF; */.et-social-icon a {
	color:#ffffff;
}
.paypal-button{
	margin: 2px 0px 0px 5px;
}
.pracImage,.pracTitle,.pracLeft,.pracRight,.membThird{ float:left;}
.pracImage {
	width:250px;
}

.pracImage img{
	width:100%;
	}
.pracTitle {
	  width: 700px;
  	  padding-left: 40px;
	  margin-bottom:60px;
	  
}
.pracTitle.noMargin {
	 		width: 950px;
	 	  padding-left: 0px;
}
.pracLeft {
	width:120px; 
}
.pracLeft h2 {color:#0F377E; font-size:18px; font-weight:bold;line-height:30px;}

.pracRight {
	width:280px; 
}
.membThird{ width:33%}
.memberTitle{ margin-top:20px;}
.membThird h2,.pracRight h2 { font-size:18px;line-height:30px;}
.membThird.memLast{display:none;}
.whiteText{ color:#ffffff !important};
.libMargins {margin-top:20px; margin-bottom:20px;}
.bookT,.bookA {float:left; width:55%; margin-bottom:10px;}
.bookA {width:35%;}
.restictedMessage{margin:40px 0px 150px 0px;}
.touchIcon,.touchLink{ float:right; line-height:42px;}
.touchIcon { width: 41px;}
.touchLink{ text-align:right; width:100px;}
.JoinInsideBoxLeft , .JoinInsideBoxRight {
	float:left;
	background-color:#ffffff;
	width:40%;
	margin:25px 30px 25px 30px;
	text-align:center;
	padding-top:15px;
}
.JoinInsideBoxRight {
	margin-left:10px;
	margin-right:0px;
}
.JoinInsideBoxLeft h1, .JoinInsideBoxRight h1{
	font-size:18px;
}
.backBlue{ background-color:#0f377e; color: #ffffff; line-height:50px;}
#footer-widgets {
  padding-top: 20px;
}
.footer-widget {
 
  /*margin: 0 60px 20px 0;*/
  margin: 0px;
 
}
.footer-widget.last{
	width:400px !important;}

.footer-widget.last .widget_text{
	text-align:right;
	width:100%;
}
#footer-info,#footer-info a  {
  
  color: #ffffff;
}
@media only screen and (max-width: 1100px){
.pracImage {
	width:200px;
}


.pracTitle {
	  width: 650px;
  	  }
.footer-widget.last{
	width:300px;}
	
	#top-menu li, .fullwidth-menu li {
   
    padding-right: 10px;
}
}
@media (min-width: 1210px){
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 13.875%;
}
}
@media (max-width: 1210px){
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 11.875%;
}
.footer-widget.last{
	width: 300px !important;}
}
@media only screen and (max-width: 980px){
#main-header #et_mobile_nav_menu {
  margin-top: 0px;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
}
#et_top_search {
   
	float:right;
     
}
.pracImage {
	width:150px;
}


.pracTitle {
	  width: 500px;
  	  }
.membThird h2,.pracRight h2 { font-size:14px;line-height:20px;}
.footer-widget.last{
	width:200px !important;}
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 11.875%;
}

}
@media only screen and (max-width: 767px){
#main-header #et_mobile_nav_menu {
  margin-top: 5px;
}

.et_mobile_menu {
 
   top: 50px;
}
.pracImage {
	width:80px;
}


.pracTitle {
	  width: 300px;
	  padding-left: 20px;
  	  }
.membThird{ width:100%}
.membThird h2,.pracRight h2 { font-size:18px;line-height:20px;}
.membThird.memLast{display:block; padding-bottom:20px; border-bottom:1px solid #0f377e; margin-bottom:20px;}
span.logo_helper {
   
    height: 0px;
}
}
@media only screen and (max-width: 480px){

.pracImage {
	width:200px;
}


.pracTitle {
	  width: 300px;
	  padding-left: 00px;
  	  }
	  .et_mobile_menu {
 
  
    		width: 300px;
			right: -50px;
  

		}
		.footer-widget.last{
	width: auto !important;}
	.JoinInsideBoxLeft , .JoinInsideBoxRight {
	float: none;
	background-color:#ffffff;
	width:75%;
	margin:25px auto 25px auto;
	text-align:center;
	padding-top:15px;
}

}
@media only screen and (max-width: 400px){

	  .et_mobile_menu {
 
  
    		width: 250px;
			right: 0px;
  

		}

}
@media only screen and (max-width: 360px){

	  .et_mobile_menu {
 
  
    		width: 200px;
			right: 0px;
  

		}

}

